@charset "utf-8";

/* 내용관리 */
#sub_top_img{margin-bottom: 80px !important;}
.ctt_admin{text-align: right;}
.ctt_consulting{}
.ctt_consulting h2{font-size: 2rem; text-align: center; line-height: 1.6; color: #666;}
.ctt_consulting h3{font-size: 2.8rem; text-align: center; color: #89BA55; margin: 6rem 0; line-height: 1.6}
.ctt_consulting ul{display: flex; justify-content: space-between; margin-bottom: 6rem; flex-wrap: wrap;}
.ctt_consulting ul li{width: 32%;}
.ctt_consulting ul li img{width: 100%;}
.ctt_consulting ul li .contbox{padding-top: 30px;}
.ctt_consulting h4{color: #89BA55; font-size: 2.6rem; display: block; padding-bottom: 16px;}
.ctt_consulting p{font-size: 1.8rem; word-break: keep-all; line-height: 1.4; color: #666;
}
.ctt_consulting .textbox{font-size: 2.2rem; width: 100%; word-break: keep-all; margin: 0 auto; border: 2px solid #89BA55; border-radius: 5px; padding: 2rem; text-align: center; line-height: 1.5;}

@media all and (max-width: 1200px){

}
@media all and (max-width: 1024px){
    
}
@media all and (max-width: 768px){
    
}
@media all and (max-width: 600px){
    .ctt_consulting ul{margin-bottom: 6rem; gap: 40px;}
    .ctt_consulting ul li{width: 100%;}
}